{
  "created_at": "2026-02-23T11:41:19.302749582+01:00",
  "duration": "1m13.3937511s",
  "passed": 10,
  "failed": 0,
  "cases": [
    {
      "name": "Go net/http",
      "type": "godocs",
      "url": "https://pkg.go.dev/net/http",
      "passed": true,
      "docs": 54,
      "took_ms": 18332
    },
    {
      "name": "Python asyncio",
      "type": "pythondocs",
      "url": "https://docs.python.org/3/library/asyncio.html",
      "passed": true,
      "docs": 1,
      "took_ms": 1187
    },
    {
      "name": "React reference",
      "type": "reactdocs",
      "url": "https://react.dev/reference/react",
      "passed": true,
      "docs": 2,
      "took_ms": 578
    },
    {
      "name": "TypeScript handbook",
      "type": "tsdocs",
      "url": "https://www.typescriptlang.org/docs/handbook/2/basic-types.html",
      "passed": true,
      "docs": 26,
      "took_ms": 767
    },
    {
      "name": "Next.js docs",
      "type": "url",
      "url": "https://nextjs.org/docs",
      "passed": true,
      "docs": 160,
      "took_ms": 505
    },
    {
      "name": "Svelte docs",
      "type": "url",
      "url": "https://svelte.dev/docs/kit",
      "passed": true,
      "docs": 153,
      "took_ms": 12128
    },
    {
      "name": "Angular guide",
      "type": "url",
      "url": "https://angular.dev/guide/http",
      "passed": true,
      "docs": 103,
      "took_ms": 14725
    },
    {
      "name": "Remix docs",
      "type": "url",
      "url": "https://v2.remix.run/docs",
      "passed": true,
      "docs": 143,
      "took_ms": 6390
    },
    {
      "name": "Solid docs repo",
      "type": "github",
      "url": "https://github.com/solidjs/solid-docs",
      "passed": true,
      "docs": 218,
      "took_ms": 18743
    },
    {
      "name": "Express guide",
      "type": "url",
      "url": "https://expressjs.com/en/guide/routing.html",
      "passed": true,
      "docs": 20,
      "took_ms": 33
    }
  ]
}